PolicyKit CVE-2019-6133 Unauthorized Access Vulnerability

Bugtraq ID: 106537
Class: Design Error
CVE: CVE-2019-6133
Remote: Yes
Local: No
Published: Jan 11 2019 12:00AM
Updated: Jan 11 2019 12:00AM
Credit: Jann Horn <jannh@google.com>.
Vulnerable: freedesktop PolicyKit 0.115
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus